package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 用户企业关系绑定请求参数
 */
public class BindEnterpriseUserRequest {

    // 用户UUID
    private String yhuuid1;
    // 企业UUID
    private String sbqyuuid;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }

    public String getSbqyuuid() {
        return sbqyuuid;
    }

    public void setSbqyuuid(String sbqyuuid) {
        this.sbqyuuid = sbqyuuid;
    }
}
